#!/bin/bash

#echo "hello world"

cd /home/pi/firmware/flippr-code
OUTPUT="$(git pull)"
if [ "$OUTPUT" != "Already up-to-date." ]; then
  echo "repo has updated. compile now..."
  cd /home/pi/firmware/flippr-code/FlippR-Driver/build
  cmake ..
  make
fi
echo "repo on track, nothing to do here..."
